/outgoing_webhook

List outgoing webhooks

Returns all outgoing webhooks.

Base URL
https://<tenant>.dieagenturverwaltung.de/api/v2
Required Security
ApiKeyAuth (Authorization: Session Token)
Produces
application/json

Request

This operation does not declare request parameters.
cURL
curl -X GET 'https://<tenant>.dieagenturverwaltung.de/api/v2/outgoing_webhook' \
  -H 'Accept: application/json' \
  -H 'Authorization: Session Token'

Responses

200OK
array<app.OutgoingWebhook>application/json
Example
[
  {
    "active": true,
    "additional_headers": {...},
    "authorization": "string",
    "authorization_type": "bearer",
    "created_at": 123,
    "created_by": 123,
    "events": [
      {...}
    ],
    "id": 123,
    "modified_at": 123,
    "name": "string",
    "url": "string"
  }
]
400Bad Request
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
401Unauthorized
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
403Forbidden
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
500Internal Server Error
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}